Skip to main content

v1/controlnet/detect

POST 

/v1/controlnet/detect

controlnet-detect

Request​

Body

required
    controlnetModule stringrequired

    the name of the controlnet preprocessor to use for detection. eg: openpose

    resourceId stringrequired

    resource id of the image to detect in the controlnet.

Responses​

OK

Schema
    result object

    result resource.

    id string
    url string
    expiredIn int64
    meta object
    image object
    format string
    width int32
    height int32
Loading...